{
    "dc_identifier": "nl.mnre1109.2i.2024.144",
    "dc_title": "Besluit Woo-verzoek subsidieaanvraag Nationaal Holocaust Museum",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over de subsidieaanvraag van het Nationaal Holocaust Museum. Het gaat om een verzoek op basis van de Wet open overheid (Woo).",
    "dc_source": "https://open.overheid.nl/details/eaec4518-d0d6-4123-aec8-d4c8384480c3",
    "dc_publisher": "mnre1109",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2024-05-22",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-09-28",
    "foi_publishedDate": "2024-06-20",
    "dc_date_year": "2024",
    "dc_publisher_name": "Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_extraMetadata": "{\"identifier_oo\": \"eaec4518-d0d6-4123-aec8-d4c8384480c3\"}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1109.2i.2024.144.doc.1",
            "dc_title": "Besluit Woo-verzoek subsidieaanvraag Nationaal Holocaust Museum",
            "foi_fileName": "besluit-woo-verzoek-subsidieaanvraag-nationaal-holocaust-museum.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/eaec4518-d0d6-4123-aec8-d4c8384480c3/file"
        },
        {
            "dc_identifier": "nl.mnre1109.2i.2024.144.doc.2",
            "dc_title": "Documenten bij besluit Woo-verzoek subsidieaanvraag Nationaal Holocaust Museum (deel 2)",
            "foi_fileName": "documenten-2-besluit-woo-verzoek-subsidieaanvraag-nationaal-holocaust-museum.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/cac2bbb6-d8c2-468c-8d7a-7a918d5cdc1e/file"
        },
        {
            "dc_identifier": "nl.mnre1109.2i.2024.144.doc.3",
            "dc_title": "Documenten bij besluit Woo-verzoek subsidieaanvraag Nationaal Holocaust Museum (deel 1)",
            "foi_fileName": "documenten-1-besluit-woo-verzoek-subsidieaanvraag-nationaal-holocaust-museum.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/5a7fb015-94ed-4081-aff6-c8e4e40f68b9/file"
        },
        {
            "dc_identifier": "nl.mnre1109.2i.2024.144.doc.4",
            "dc_title": "Lijst van documenten besluit Woo-verzoek subsidieaanvraag Nationaal Holocaust Museum",
            "foi_fileName": "lijst-van-documenten-besluit-woo-verzoek-subsidieaanvraag-nationaal-holocaust-museum.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/47714ba6-e350-43a1-9a8a-7609c7600d17/file"
        }
    ]
}